@charset "utf-8";

/****************** item-info start ******************/
#item-info {
    padding: 70px 0 0 0;
}
@media screen and (max-width:768px){
    #item-info {
        padding: 30px 0 0 0;
    }
}
#item-info .contentsInner {
	display: flex;
}
.item-info-img {
	width: 45%;
	text-align: center;
}
.item-info-text {
	width: 55%;
}
#item-info img {
    width: 90%;
}
#item-info h3 {
    margin: 0;
}
#item-info h4{
    font-size: 24px;
    margin: 10px 0;
}
#item-info p{
    margin: 20px 40px 50px 0;
	line-height: 30px;
    color: #333;
}
#item-info .detailsLink {
	width: 90%;
    height: 35px;
	background: #d1a39b;
    border: 1px solid #d1a39b;
	font-size: 17px;
    font-weight: 1000;
	color: #fff;
}
#item-info .detailsLink:hover {
    color: #fff;
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
}

@media screen and (max-width:768px){
	#item-info .contentsInner {
		display: block;
	}
	.item-info-img {
		width: 100%;
	}
	.item-info-text {
		width: 100%;
	}
	#item-info h3 {
		margin: 20px 20px;
	}
	#item-info h4 {
		margin: 10px 20px;
		font-size: 17px;
		font-weight: bold;
	}
	#item-info p {
    	font-size: 13px;
    	margin: 20px 20px;
		line-height: 30px;
	}
	#item-info .detailsLink{
		width: 95%;
		padding: 15px 0;
		font-size: 14px;
	}
}
/****************** item-info end ******************/


/****************** teiki_cv1 start ******************/


#teiki_cv1 {
    margin: 50px 0px 50px 0px;
 background: #f5f3f1;
    padding: 20px 0px;
    clear:  both;  
}

#teiki_cv1 .teiki_cv_contents{
    margin: 0px 0px 400px 0px;
    padding: 0px 0px;
    display: inline-block;

}
#teiki_cv1 .teiki_cv_contents b {
    font-size: 20px;
}

#teiki_cv1 .teiki_cv_img {
    width: 300px;
    text-align: center;
    margin: 90px 80px 0px 80px;
 float: left;

}
#teiki_cv1 .teiki_cv_text strong, #teiki_cv2 .teiki_cv_text strong {
    font-size: 18px;
    font-weight: bold;
}
#teiki_cv1 .teiki_cv_text del, #teiki_cv1 .teiki_cv_text span,
#teiki_cv2 .teiki_cv_text del, #teiki_cv2 .teiki_cv_text span {
    font-size: 18px;
}

#teiki_cv1 .pointimg img {
    width: 300px;
    text-align: center;
}

#teiki_cv1 h4 {
    float: center;
    text-align: center;
    font-size: 28px;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    color: #d3d2ce;
    clear: both;
}

#teiki_cv1 h3 {
    float: center;
    text-align: center;
    font-size: 20px;
    margin: 20px 0px 10px 0px;
    color: #646464;
    font-weight: bold;
    clear: both;
}

#teiki_cv1 .teiki_cv_text {
    float: left;
    width:  650px;
    height: 400px;
    display: inline-block;
}

#teiki_cv1 p {
    text-align: left;
    font-size: 16px;
    margin: 60px 40px;
    line-height: 24px;
    color: #646464;
}


#teiki_cv1 .teiki_Link {
    display: inline-block;
}

#teiki_cv1 .detailsLink {
    width: 100%;
    margin: 0px 50px 10px 50px;
    padding: 20px 50%;
    background: #d1a39b;
    border: 1px solid #d1a39b;
    font-size: 17px;
    font-weight: 1000;
    color: #fff;
}
#teiki_cv1 .detailsLink:hover {
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
}

#teiki_cv1 .detailsLink2{
    margin: 10px 50px 0px 50px;
    background: #E0D6D5;
    border: 1px solid #E0D6D5;
}

@media screen and (max-width: 768px){
    #teiki_cv1 {
        display: none;
    }
    #teiki_cv1 .teiki_cv_allinfosp{
        display: inline-block;
    }
    #teiki_cv1 .teiki_cv_allinfosp{
        display: none;    
    }
}


/*teiki_cv1 sp start */

#teiki_cv_sp {
    margin: 40px 0px 0px 0px;
    padding: 70px 0px 90px 0px;
    background: #f5f3f1;
    clear:  both;  
}

#teiki_cv_sp .care-step-contents {
    clear: both;
}

#teiki_cv_sp h3 {
    float: center;
    text-align: center;
    font-size: 24px;
    margin: 0px 0px 0px 0px;
    font-weight: bold;
    color: #d3d2ce;
}

#teiki_cv_sp h4 {
    float: center;
    text-align: center;
    font-size: 17px;
    margin: 20px 0px 10px 0px;
    color: #646464;
    font-weight: bold;
}

#teiki_cv_sp .care-step-img img {
    margin: 30px 0px 30px 0px;
    clear:  both;  
}

#teiki_cv_sp .care-step-allinfo {
    text-align: center;
    float: center;
    display: inline-block;
}

#teiki_cv_sp .care-step-info {
    margin: 30px 30px 30px 0px;

}

#teiki_cv_sp .care-step-info h5{
    font-size: 1.3em;
    font-weight: bold;
    color: #646464;
}

#teiki_cv_sp .care-step-info p {
    font-size: 1.2em;
    margin: 20px 0px;
}

@media screen and (max-width: 768px){
    #teiki_cv_sp {
        margin: 40px 0px 0px 0px;
        padding: 50px 0px 30px 0px;
        background: #f5f3f1;
        clear: both;
    }

    #teiki_cv_sp .care-step-contents {
        clear: both;
    }

    #teiki_cv_sp h3 {
        padding: 0px 20px;
        font-size: 22px;
    }

    #teiki_cv_sp h4 {
        padding: 0px 20px;
        clear: both;
    }

    #teiki_cv_sp .care-step-img img {
        width: 50%;
        padding: 7px 0px;
        margin: 30px 0px 30px 0px;
        clear: both;
    }

    #teiki_cv_sp .care-step-allinfosp .care-step-img img {
        width: 70%;
        margin: 0px 0px 10px 0px;
        clear: both;
    }

    #teiki_cv_sp .care-step-allinfosp {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 30px 0px;
        clear: both;
    }

    #teiki_cv_sp .care-step-allinfosp .care-step-info {
        margin: 0px 20px 30px 20px;
        padding: 0px 20px;
        text-align: center;
        clear: both;
    }

    #teiki_cv_sp .care-step-info h5 {
        font-size: 1.4em;
        font-weight: bold;
        color: #646464;
        margin: 0px 0px 10px 0px;
        clear: both;
    }

    #teiki_cv_sp .care-step-info p {
        font-size: 1.3em;
        margin: 0px 0px 15px 0px;
    }

    #teiki_cv_sp .cv-btn-teiki {
        text-align: center;
        display: inline-block;
        clear: both;
    }

    #teiki_cv_sp .detailsLink {
        width: auto;
        height: 50px;
        margin: 5px 0px;
        padding: 0 80px;
        background: #d1a39b;
        border: 1px solid #d1a39b;
        font-size: 15px;
        font-weight: bold;
        color: #fff;
    }

    #teiki_cv_sp .detailsLink:hover {
        background: #d3d2ce;
        border: 1px solid #d3d2ce;
    }

    #teiki_cv_sp .detailsLink2{
        background: #E0D6D5;
        border: 1px solid #E0D6D5;
        font-size: 15px;
    }

}

@media screen and (max-width: 768px){
    #teiki_cv_sp .care-step-allinfo {
        display: none;
    }

    #teiki_cv_sp .care-step-allinfosp {
        display: inline-block;
    }
}

/*teiki_cv1sp end */


/****************** teiki_cv1 end ******************/


/****************** about-point-pc start ******************/


#about-point-pc{
    margin: 0px 0px 300px 0px;
    clear:  both;  
}

#about-point-pc .point-contents{
    margin: 80px auto 100px auto;
    clear:  both;  
}

#about-point-pc img{
    margin: 0px 0px 0px 0px;
}

#about-point-pc .point-text {
    float: left;
    width: 650px;
    height: 400px;
}

#about-point-pc p {
    text-align: left;
    font-size: 18px;
    margin: 60px 40px;
    line-height: 24px;
    color: #646464;
}

#about-point-pc .pointimg {
    width: 300px;
    text-align: center;
    margin: 90px 80px 0px 80px;
    float: left;
}

#about-point-pc .pointimg img {
    width: 300px;
    text-align: center;
}

#about-point-pc h3 {
	float: center;
    text-align: center;
    font-size: 40px;
    margin: 0px 0px 0px 0px;
	font-weight: bold;
	color: #d3d2ce;
}

#about-point-pc h4{
	float: center;
    text-align: center;
    font-size: 26px;
    margin: 20px 0px 0px 0px;
	color: #646464;
	font-weight: bold;
}

@media screen and (max-width: 768px){
	#about-point-pc{
		display: none;
	}
}


/****************** about-point-pc end ******************/



/****************** about-point-sp start ******************/


@media screen and (min-width: 768px){
	#about-point-sp{
		display: none;
		margin: 0px 0px 0px 0px;
    	clear: both;
 	}
}

@media screen and (max-width: 768px){

	#about-point-sp .point-contents {
	    margin: 40px auto 0px auto;
	}

	#about-point-sp img{
    	margin: 0px 0px 0px 0px;
	}

	#about-point-sp .point-text{
    	width: auto;
    	margin-bottom: 0px;
    	clear: both;
	}

	#about-point-sp p{
    	text-align: left;
    	font-size: 14px;
    	margin: 40px 40px 0px 40px;
		line-height: 24px;
		color: #646464;
    	clear: both;
	}

	#about-point-sp .pointimg{
    	width: 300px;
    	text-align: center;
    	margin: 90px 80px 0px 80px;
	}

	#about-point-sp .pointimg img{
    	width: 300px;
    	text-align: center;
	}

	#about-point-sp h3{
    	text-align: center;
    	font-size: 40px;
    	margin: 0px 0px 0px 0px;
		font-weight: bold;
		color: #d3d2ce;
	}

	#about-point-sp h4{
	    text-align: center;
    	font-size: 20px;
    	margin: 20px 40px 0px 40px;
		color: #646464;
		font-weight: bold;
	}

}

/****************** about-point-sp end ******************/



/****************** care-step start ******************/


#care-step{
    margin: 40px 0px 0px 0px;
    padding: 70px 0px 70px 0px;
 background: #E0D6D5;
    clear:  both;  
}

#care-step .care-step-contents{
    clear:  both;  

}

#care-step h3{
 float: center;
    text-align: center;
    font-size: 28px;
    margin: 0px 0px 0px 0px;
   font-weight: bold;
color: #fff;

}

#care-step h4{
 float: center;
    text-align: center;
    font-size: 20px;
    margin: 20px 0px 10px 0px;
color: #646464;
   font-weight: bold;

}


#care-step .care-step-img img{
    margin: 30px 0px 30px 0px;
}

#care-step .care-step-allinfo{
    text-align: center;
 float: center;
    display: inline-block;
}

#care-step .care-step-info{
    margin: 30px 30px 30px 0px;
 float: left;
    display: inline-block;
}

#care-step .care-step-info h5 {
    margin: 10px 0;
    font-size: 15.6px;
    font-weight: bold;
    color: #646464;
}

#care-step .care-step-info p {
    margin: 20px 0px;
    width: 300px;
    color: #333;
}

#care-step .care-step-info a{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 7px 50px;
    border: 1px solid #d1a39b;
    font-size: 15px;
    letter-spacing: 1px;
    height: 25px;
    font-weight: bold;
    color: #fff;
    background: #d1a39b;
    transition: all .5s;
}
#care-step .care-step-info a:hover{
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
    transition: all .5s;
}

@media screen and (max-width: 768px){
    #care-step{
        margin: 40px 0px 0px 0px;
        padding: 50px 0px 0px 0px;
        background: #E0D6D5;
        clear: both;
    }

    #care-step .care-step-contents{
        clear: both;
    }

    #care-step h3 {
        padding: 0px 20px;
        font-size: 24px;
    }

    #care-step h4{
        padding: 0px 20px;
        font-size: 17px;
        clear: both;
    }

    #care-step .care-step-img img{
        width: 95%;
        padding: 7px 0px;
        margin: 30px 0px 30px 0px;
    }

    #care-step .care-step-allinfosp .care-step-info{
        float: center;
        margin: 0px 0px 30px 0px;
        text-align: center;
    }

    #care-step .care-step-allinfosp .care-step-img img{
        width: 50%;
        margin: 0px 0px 10px 0px;
    }

    #care-step .care-step-info h5{
        font-size: 1.3em;
        font-weight: bold;
        color: #646464;
        margin: 0px 0px 10px 0px;
    }

    #care-step .care-step-info p{
        font-size: 1.2em;
        margin: 0px 0px 15px 0px;
        display: inline-block;
        float: center;
        text-align: center;
    }

    #care-step .care-step-link{
        float: center;
        margin: 0px 20px;
        display: inline-block;
        clear:  both;  
    }

    #care-step .care-step-set{
        margin: 50px 0px 30px 0px;
        text-align: center;
        display: inline-block;
    }

    #care-step .care-step-setbtn{
        margin: 50px 0px 30px 0px;
        text-align: center;
    }

    #care-step .care-step-set a{
        text-align: center;
        width: 70%;
        padding: 20px 50px;
        border: 1px solid #d1a39b;
        font-size: 15px;
        letter-spacing: 1px;
        font-weight: bold;
        color: #fff;
        background: #d1a39b;
        transition: all .5s;
    }

    #care-step .care-step-set a:hover{
        text-decoration: none;
        color: #fff;
        background: #d3d2ce;
        border: 1px solid #d3d2ce;
        transition: all .5s;
    }

}

/* care-step sp only */

@media screen and (max-width: 768px){
    #care-step .care-step-allinfo{
        display:none ;
    }

    #care-step .care-step-allinfosp{
        display: inline-block;
    }
}

@media screen and (min-width: 768px){
    #care-step .care-step-allinfosp{
        display:none ;
    }
}

/****************** care-step end ******************/





/****************** teiki_cv2 start ******************/


#teiki_cv2{
    margin: 0px 0px 50px 0px;
 background: #f5f3f1;
    padding: 80px 0px;

    clear:  both;  
}

#teiki_cv2 .teiki_cv_contents{
    margin: 0px auto 100px auto;
    clear:  both;  
 background: #f5f3f1;
    padding: 0px 0px;
    display: inline-block;
}

#teiki_cv2 .teiki_cv_text{
    float: left;
    width:  650px;
    height: 400px;
    display: inline-block;
}

#teiki_cv2 p{
    text-align: left;
    font-size: 16px;
    margin: 60px 40px;
    line-height: 24px;
    color: #646464;
}

#teiki_cv2 .teiki_cv_img{
    width: 300px;
    text-align: center;
    margin: 90px 80px 0px 80px;
 float: left;
}

#teiki_cv2 .pointimg img{
    width: 300px;
    text-align: center;
}

#teiki_cv2 h4{
 float: center;
    text-align: center;
    font-size: 28px;
    margin: 0px 0px 0px 0px;
   font-weight: bold;
color: #d3d2ce;

}

#teiki_cv2 h3{
    text-align: center;
    font-size: 20px;
    margin: 20px 0px 0px 0px;
    color: #646464;
    font-weight: bold;
}
#teiki_cv2 h3 b {
    font-size: 20px;
}

#teiki_cv2 .productLink{

    margin: 0px 50px 0px 50px;
    padding: 12px 50px;
    border: 1px solid #d1a39b;
    font-size: 17px;
    letter-spacing: 1px;
    width: 90%;
height: 58px;
   font-weight: 1000;
    color: #fff;
    background: #d1a39b;
    transition: all .5s;
    clear:  both;  
}
#teiki_cv2 .productLink:hover{

  text-decoration: none;
    color: #fff;
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
    transition: all .5s;
}

#teiki_cv2 .productLink2{
 float: left;
    text-align: center;
    margin: 10px 50px 0px 50px;
    padding: 12px 50px;
    border: 1px solid #E0D6D5;
    font-size: 17px;
    letter-spacing: 1px;
    width: 90%;
height: 58px;
   font-weight: 1000;
    color: #fff;
    background: #E0D6D5;
    transition: all .5s;

}
#teiki_cv2 .productLink2:hover{
  text-decoration: none;
    color: #fff;
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
    transition: all .5s;
}





@media screen and (max-width: 768px){

#teiki_cv2{
display:none ;
}

#teiki_cv2 .teiki_cv_allinfosp{
    display: inline-block;
}

}

@media screen and (min-width: 768px){
    #teiki_cv2 .teiki_cv_allinfosp{
        display: none;
    }
}


/*teiki_cv2 sp start */


#teiki_cv_sp2{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
 background: #f5f3f1;
    clear:  both;  
}

#teiki_cv_sp2 .care-step-contents{
    clear:  both;  

}

#teiki_cv_sp2 h3{
 float: center;
    text-align: center;
    font-size: 24px;
    margin: 0px 0px 0px 0px;
   font-weight: bold;
color: #d3d2ce;

}

#teiki_cv_sp2 h4{
 float: center;
    text-align: center;
    font-size: 17px;
    margin: 20px 0px 10px 0px;
color: #646464;
   font-weight: bold;

}


#teiki_cv_sp2 .care-step-img img{
    margin: 30px 0px 30px 0px;
    clear:  both;  
}

#teiki_cv_sp2 .care-step-allinfo{
    text-align: center;
    float: center;
    display: inline-block;
}

#teiki_cv_sp2 .care-step-info{
    margin: 30px 30px 0px 0px;

}

#teiki_cv_sp2 .care-step-info h5{
        font-size: 1.3em;
   font-weight: bold;
color: #646464;
}

#teiki_cv_sp2 .care-step-info p{
        font-size: 1.2em;
    margin: 20px 0px;
}



@media screen and (max-width: 768px){

#teiki_cv_sp2{
    margin: 0px 0px 0px 0px;
    padding: 80px 0px 0px 0px;
 background: #f5f3f1;
    clear:  both;  
}

#teiki_cv_sp2 .care-step-contents{
    clear:  both;  
}


#teiki_cv_sp2 h3{
padding: 0px 20px;
    font-size: 22px;
}

#teiki_cv_sp2 h4{
padding: 0px 20px;
    clear:  both;  
}


#teiki_cv_sp2 .care-step-img img{
width: 50%;
    padding: 7px 0px;
    margin: 30px 0px 30px 0px;
    clear:  both;  
}

#teiki_cv_sp2 .care-step-allinfosp .care-step-img img{
width: 70%;
    margin: 0px 0px 10px 0px;
    clear:  both;  
}

#teiki_cv_sp2 .care-step-allinfosp{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 30px 0px;
    clear:  both;  
}

#teiki_cv_sp2 .care-step-allinfosp .care-step-info{
    margin: 0px 20px 30px 20px;
    padding: 0px 20px;
    text-align: center;
    clear:  both;  
}

#teiki_cv_sp2 .care-step-info h5{
        font-size: 1.4em;
   font-weight: bold;
color: #646464;
    margin: 0px 0px 10px 0px;
    clear:  both;  
}

#teiki_cv_sp2 .care-step-info p{
        font-size: 1.3em;
    margin: 0px 0px 0px 0px;
}


#teiki_cv_sp2 .cv-btn-teiki{
    text-align: center;
    display: inline-block;
    clear:  both;  
}



#teiki_cv_sp2 .productLink1{
    display: inline-block;
    text-align: center;
    width:  95%;
    padding: 7px 50px;
    margin: 5px 0px;
    border: 1px solid #d1a39b;
    font-size: 15px;
    letter-spacing: 1px;
height: 50px;
   font-weight: bold;
    color: #fff;
    background: #d1a39b;
    transition: all .5s;
}


#teiki_cv_sp2 .productLink1:hover{
  text-decoration: none;
    color: #fff;
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
    transition: all .5s;
}


#teiki_cv_sp2 .productLink2{
    display: inline-block;
    text-align: center;
    width:  95%;
    padding: 7px 50px;
    margin: 5px 0px;
    border: 1px solid #E0D6D5;
    font-size: 15px;
    letter-spacing: 1px;
height: 50px;
   font-weight: bold;
    color: #fff;
    background: #E0D6D5;
    transition: all .5s;
}


#teiki_cv_sp2 .productLink2:hover{
  text-decoration: none;
    color: #fff;
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
    transition: all .5s;
}


}


@media screen and (max-width: 768px){

#teiki_cv_sp2 .care-step-allinfo{
display:none ;
}

#teiki_cv_sp2 .care-step-allinfosp{
    display: inline-block;
}
}

@media screen and (min-width: 768px){
#teiki_cv_sp2{
display:none ;

}
}

/*teiki_cv2sp end */

/****************** teiki_cv2 end ******************/


/****************** cv-btn start ******************/


#cv-btn{
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 70px 0px;
    clear: both;
}

#cv-btn .cv-btn-contents{
    clear: both;
}

#cv-btn h3{
    float: center;
    text-align: center;
    font-size: 28px;
    margin: 50px 0px 0px 0px;
    color: #E0D6D5;
    font-weight: bold;
}

#cv-btn h4{
 float: center;
    text-align: center;
    font-size: 20px;
    margin: 20px 0px 0px 0px;
color: #646464;
   font-weight: bold;
}


#cv-btn h5{
 float: center;
    text-align: center;
    font-size: 14px;
    margin: 0px 20px 20px 20px;
color: #646464;
}


#cv-btn .cv-btn-allinfo{
    text-align: center;
    margin: 0px 0px 50px 0px;
    display: flex;
    justify-content: center;
}

#cv-btn .cv-btn-allinfo .cv-btn-info strong {
    font-size: 18px;
}

#cv-btn .cv-btn-info{
    margin: 30px 30px 30px 0px;
 float: left;
}

#cv-btn .cv-btn-info del, #cv-btn .cv-btn-info span {
    font-size: 18px;
}


#cv-btn .cv-btn-info h5{
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0px 20px 0px;
    color: #646464;
}

#cv-btn .cv-btn-info p{
    margin: 10px 0px 20px 0px;
    line-height: 20px;
    color: #333;
}



#cv-btn .cv-btn-info a{
    text-align: center;
    padding: 700px 50px;
    border: 1px solid #d1a39b;
    font-size: 15px;
    letter-spacing: 1px;
height: 50px;
   font-weight: bold;
    color: #fff;
    background: #d1a39b;
    transition: all .5s;
}

#cv-btn .cv-btn-info a:hover{
  text-decoration: none;
    color: #fff;
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
    transition: all .5s;
}




@media screen and (max-width: 768px){

#cv-btn{
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 30px 0px;
    clear:  both;  
}

#cv-btn .cv-btn-contents{
    clear:  both;  
}

#cv-btn h3{
padding: 0px 20px;
    font-size: 24px;
}

#cv-btn h4{
    margin-bottom: 10px;
    font-size: 17px;
padding: 0px 20px 17px 20px;
    clear:  both;  
}


#cv-btn h5 {
    float: center;
    text-align: center;
    font-size: 14px;
    margin: 0px 20px 30px 20px;
    color: #646464;
}
#cv-btn .flex {
    justify-content: space-around;
}
#cv-btn .cv-btn-allinfosp .cv-btn-img {
    width: 35%;
    margin: 20px 10px 20px 10px;
}
#cv-btn .cv-btn-allinfosp .cv-btn-img img{
    width: 100%;
}
#cv-btn .cv-btn-info del, #cv-btn .cv-btn-info span {
    font-size: 12px;
}

#cv-btn .cv-btn-allinfosp .cv-btn-info {
    box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 20%);
    padding: 10px 10px;
    margin: 0 0 25px 0;
    text-align: center;
    clear:  both; 
}


#cv-btn .cv-btn-info h6 {
    margin: 10px 0 0 0;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
}

#cv-btn .cv-btn-info h5{
        font-size: 13px;
   font-weight: bold;
color: #646464;
    margin: 26px 20px 10px 0px;
    text-align: left;
}




#cv-btn .cv-btn-info p{
        font-size: 18px;
    margin: 0px 20px 0px 0px;
    text-align: left;
   font-weight: bold;
line-height: 30px;
}


#cv-btn .cv-btn-info .form{
    margin-top:20px;
}



#cv-btn .cv-btn-info a{
    text-align: center;
    display: inline-table;
width: auto;
    padding: 10px 50px 0px 50px;
    margin: auto;
    border: 1px solid #d1a39b;
    font-size: 15px;
    letter-spacing: 1px;
   font-weight: bold;
    color: #fff;
    background: #d1a39b;
    transition: all .5s;
}

#cv-btn .cv-btn-info a:hover{
  text-decoration: none;
    color: #fff;
    background: #d3d2ce;
    border: 1px solid #d3d2ce;
    transition: all .5s;
}




}


/* cv-btn sp only */

@media screen and (max-width: 768px){

#cv-btn .cv-btn-allinfo{
display:none ;
}

#cv-btn .cv-btn-allinfosp{
    display: inline-block;
}
}

@media screen and (min-width: 768px){
#cv-btn .cv-btn-allinfosp{
display:none ;

}
}


/****************** cv-btn end ******************/

/****************** item-detail start ******************/


#item-detail {
    display: block;
    margin: 0px 0px 30px 0px;
    font-size: 14px;
    line-height: 20px;
    -webkit-font-smoothing: antialiased;
}

#item-detail tr {
    border: 1px #d3d2ce solid;
}

#item-detail td {
    border: 1px #d3d2ce solid;
}

#item-detail th {
    text-align: center;
    width: 32%;
    padding: 3px 5px;
}
table {
    width: 86%;
    border-collapse: collapse;
    border-spacing: 0;
}
@media screen and (max-width: 768px){
    table {
        width: 100%;
    }
}

/****************** item-detail end ******************/



.linkWrapper{
    width: 100%;
    margin: 20px auto;
    max-width: 900px;
}
.contentLink{
    float: right;
    text-align: center;
    padding: 10px 10px;
    border: 2px solid #231815;
    font-weight: bold;
    font-size: 12px;
    letter-spacing: 1px;
    display: block;
    width: 200px;
    color: #000;
    transition: all .5s;
}
.contentLink:hover{
    color: #fff;
    background: #d1a39b;
    border: 2px solid #d1a39b;
    transition: all .5s;
    text-decoration: none;
}



/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
